body {background: #000; text-rendering: optimizelegibility;}
h1, h2 {font-weight: normal; margin: auto;}
#EVGAHeader, #EVGAContent, #EVGAFooter {width: 100%;}

.mcontainer {margin-right: auto; margin-left: auto; max-width: 1050px; padding-left: 15px; padding-right: 15px;}
.row {margin-left: -15px; margin-right: -15px;}
.mcontainer:before, .mcontainer:after, .row:before, .row:after {display: table; content: " ";}
.mcontainer:after, .row:after {clear: both;}
.column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
@media (min-width: 851px) {
  .column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11 {float: left;}
  .column-1 {width: 8.333333333333332%;}
  .column-2 {width: 16.666666666666664%;}
  .column-3 {width: 25%;}
  .column-4 {width: 33.33333333333333%;}
  .column-5 {width: 41.66666666666667%;}
  .column-6 {width: 50%;}
  .column-7 {width: 58.333333333333336%;}
  .column-8 {width: 66.66666666666666%;}
  .column-9 {width: 75%;}
  .column-10 {width: 83.33333333333334%;}
  .column-11 {width: 91.66666666666666%;}
  .column-12 {width: 100%;}
  .column-push-0 {left: auto;}
  .column-push-1 {left: 8.333333333333332%;}
  .column-push-2 {left: 16.666666666666664%;}
  .column-push-3 {left: 25%;}
  .column-push-4 {left: 33.33333333333333%;}
  .column-push-5 {left: 41.66666666666667%;}
  .column-push-6 {left: 50%;}
  .column-push-7 {left: 58.333333333333336%;}
  .column-push-8 {left: 66.66666666666666%;}
  .column-push-9 {left: 75%;}
  .column-push-10 {left: 83.33333333333334%;}
  .column-push-11 {left: 91.66666666666666%;}
  .column-pull-0 {right: auto;}
  .column-pull-1 {right: 8.333333333333332%;}
  .column-pull-2 {right: 16.666666666666664%;}
  .column-pull-3 {right: 25%;}
  .column-pull-4 {right: 33.33333333333333%;}
  .column-pull-5 {right: 41.66666666666667%;}
  .column-pull-6 {right: 50%;}
  .column-pull-7 {right: 58.333333333333336%;}
  .column-pull-8 {right: 66.66666666666666%;}
  .column-pull-9 {right: 75%;}
  .column-pull-10 {right: 83.33333333333334%;}
  .column-pull-11 {right: 91.66666666666666%;}
  .column-offset-0 {margin-left: 0;}
  .column-offset-1 {margin-left: 8.333333333333332%;}
  .column-offset-2 {margin-left: 16.666666666666664%;}
  .column-offset-3 {margin-left: 25%;}
  .column-offset-4 {margin-left: 33.33333333333333%;}
  .column-offset-5 {margin-left: 41.66666666666667%;}
  .column-offset-6 {margin-left: 50%;}
  .column-offset-7 {margin-left: 58.333333333333336%;}
  .column-offset-8 {margin-left: 66.66666666666666%;}
  .column-offset-9 {margin-left: 75%;}
  .column-offset-10 {margin-left: 83.33333333333334%;}
  .column-offset-11 {margin-left: 91.66666666666666%;}
}

@media (min-width: 0px)
{
  .main img {max-width: 100%; height: auto;}
  
  .responsiveHeader {position: relative; background: url(/images/responsive/smallHeader.jpg) no-repeat black; width: 100%; z-index: 1001;}
  .rLogo {position: absolute; top: 7px; left: 10px;}

  #rButtons {height: 48px;}
  #rButtons img {float: right; margin: 12px 15px 0 5px; cursor: pointer;}

  #rSearch {background: #333; border-bottom: 1px solid #000; padding: 3px 5px; text-align: right;}
  #rSearch .searchBox {background-color: #999; border: 0px; height: 20px; width: 150px; font-size: 1.10em; padding: 5px; line-height: 20px;}

  #rMenu {background: #000;}
  #rMenu ul {list-style: none; margin: 0;}
  #rMenu ul li {margin: 0;}
  #rMenu li a {background: url(/images/responsive/arrowblocks.png) no-repeat 5px -11px #333333; color: #fff; display: block; padding: 10px 5px; text-decoration: none; text-transform: uppercase; font-size: 1.2em; font-weight: bold; border-bottom: 1px solid #000; text-indent: 15px; transition: background-color 0.7s ease 0s;}
  #rMenu li a:hover {background-color: #666;}
}
.responsiveHeader, #rSearch, #rMenu {display: none;}
#EVGAHeader {max-width: 850px; margin: 0 auto;}
#EVGAContent {padding: 0;}
#EVGAFooter p {padding: 8px 0;}
#navTop {height: 0; margin: 0 auto; width: 1050px;}
#navLeftArrow, #navRightArrow {top: 0 !important;}
.back-to-top {display: none; width: 64px; height: 64px; position: fixed; top: 40px; right: 25px; cursor: pointer; z-index: 9999;}

blockquote {border: 0; font-size: 16px; margin: 10px 50px; padding: 10px 20px;}
h1, h2, h3, h4 {font-family: 'Roboto', Arial, Helvetica, sans-serif;}
p {text-align: left;}

.main *, .main *:before, .main *:after {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

.main {font-family: 'Roboto', Arial, Helvetica, sans-serif;}
.main a {color: #00fb12; text-decoration: underline;}
.main a:hover {color: #00960A;}
.main h2 {color: #fff; font-size: 40px; font-weight: 700; letter-spacing: 1px; margin-bottom: 10px; text-transform: uppercase;}
.main li {font-size: 16px;}
.main p {font-size: 16px; margin: 0 0 15px;}
.main .section-subtitle {color: #bdbdbd; font-size: 0.5em;}
.row {margin: 0;}
.section-bg {padding: 40px 0; position: relative;}
.section-heading {margin-left: -10px;}
.emphasis {color: #00fb12;}

.fancybox-title {color: #000 !important; font-weight: bold !important; text-align: center;}
.rotate360 {background: url("images/thumb360.png") no-repeat; display: block; width: 58px; height: 58px; color: transparent; font-size: 0; line-height: 0;}
.rotate360:hover {background-position: 0 -58px;}

.nav-bg {background: #131215; opacity: 1; position: relative; transition: background-color 0.7s ease 0s; z-index: 999;}
.nav {margin: 0 auto; position: relative; text-align: left;}
.nav li {color: #777; cursor: pointer; display: inline-block; font-size: 15px; padding: 10px 8px; text-transform: uppercase;}
.nav li.nav-active {color: #00fb12;}
.nav li:hover {color: #fff;}
.is-sticky .nav-bg {width: 100%;}
.nav-bg .mcontainer {max-width: 900px;}

.intro-bg {background: url("images/header/header_bg.jpg") no-repeat 50% 0 #000; background-size: 1680px 100%;}
.intro-bg img {display: block; margin: auto;}
.intro-bg p {margin-bottom: 25px;}
.intro-bg .intro-card {margin: 30px auto 0;}
.intro-bg .intro-precisionx-oc {margin: 0 0 40px -10px;}
.intro-bg .intro-vrready {float: right; margin-top: -130px; position: relative; z-index: 5;}

.precisionxoc-bg {background: url("images/precisionxoc/precisionxoc_bg.jpg") repeat-x bottom #333132; margin: auto; max-width: 1680px;}
.precisionxoc-bg .section-heading {display: block; margin: 0 auto 25px;}
.precisionxoc-images img, .precisionxoc-define {display: block; margin: auto;}
.precisionxoc-images p {margin-top: -25px; margin-left: 10px;}

.versus-bg .mcontainer {margin: auto; max-width: 1680px;}
.versus-bg .section-heading {color: #FFCC30; line-height: 1.1; margin: 0 auto 25px; text-align: center;}

.custom-bg p {margin-left: 6px;}
.rgb-image {display: block; margin: auto;}

.bearings-bg {background: url("images/bearings/bearings_bg.jpg") no-repeat 50% 0; background-size: 1680px 100%; padding: 40px 0 0;}
.bearings-innerbg {margin: auto; max-width: 1680px;}
.bearings-bg p {color: #fff;}
.bearings-image {display: block; margin: auto;}

.memory-bg {background: url("images/memory/memory_bg.jpg") no-repeat 50% 0; background-size: 1680px 100%; border-top: 10px solid #7d7d7d; margin: auto; max-width: 1680px; min-height: 613px; padding-top: 30px;}
.memory-bg .mcontainer {max-width: 1100px;}
.memory-bg .section-heading {display: block; margin: 0 auto 25px;}
.memory-bg .mcontainer.memory-chip {max-width: 1680px; padding: 0; position: relative; z-index: 1;}
.memory-bg .mcontainer.memory-text-bg {background: url("images/memory/memory_text_bg.png") no-repeat 50% 0; background-size: 1680px 100%; margin-top: -110px; max-width: 1680px; padding-top: 20px; padding-bottom: 20px; position: relative; z-index: 2;}
.memory-bg .memory-text {color: #fff; font-size: 20px; margin: auto; max-width: 1050px; text-align: center;}
.memory-bg .emphasis {color: #FEC93F; display: block;}

.overclocking-bg {background: url("images/overclocking/overclocking_BG.jpg") no-repeat 50% 0;}
.overclocking-bg h3 {font-size: 35px; font-style: italic; text-align: center; text-transform: uppercase;}
.power-text {color: #ebd400;}
.overclocking-bg .features-title {margin-top: 0;}
.overclocking-separator {background: #7d7d7d; height: 20px;}

.overclock-chart {background: url("images/overclocking/graphics-cards.png") no-repeat; background-size: 100%; margin: 15px auto 0; max-width: 1054px; padding-top: 35%; position: relative;}
.overclock-watt {display: none; position: absolute; top: 0; left: 0;}
.overclock-evga-87, .overclock-a-382 {display: block;}
.overclocking-bg .overclock-text {background: #d5d5d5; position: relative; color: #000; display: block; font-size: 12px; font-weight: 700; margin-top: 5px; margin-bottom: 0; padding: 5px 10px; text-align: center;}
.overclocking-images {margin-bottom: 10px;}
.overclocking-images img {display: block; margin: auto;}

.cooling-bg .mcontainer {margin: auto; max-width: 1680px;}
.cooling-bg .section-heading {display: block; margin: 0 auto 25px;}

.products-bg {background: url("images/products/products_BG.jpg") no-repeat 50% 0; background-size: 1680px 100%;}
.products-bg h2 {color: #fff; font-size: 30px; text-transform: none;}
.products-bg .mcontainer {background: #000; padding-top: 15px; padding-bottom: 15px;}
.prod-accord-header {border: 1px solid #333; color: #777; cursor: pointer; margin-top: 3px; padding: 5px;}
.itemSKU {float: right; margin: 0 5px;}
.arrow-left {width: 0; height: 0; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-right: 9px solid #555; float: right;}
.prod-accord-header.active {border-color: #fff; color: #fff; font-weight: bold;}
.prod-accord-header.active .arrow-left {border-top: 9px solid #fff; border-left: 6px solid transparent; border-right: 6px solid transparent; margin-top: 3px;}
.prod-specs {position: absolute; top: 0; right: 0; padding-left: 15px; padding-right: 15px; width: 50%;}
.prod-accord-content {display: none; overflow: hidden;}

.product-images {list-style: none; margin: 5px 0; overflow: hidden;}
.product-images li {float: left; margin: 3px 5px 3px 0;}
.product-images img {max-width: 50px;}
.product-buttons {list-style: none; margin: 15px 0 0;}
.product-buttons a {color: #fff; display: block; padding: 4px 8px; text-decoration: none; border: 1px solid #666666;}
.product-buttons a:hover {color: #999;}
.product-buttons li {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: inline-block; font-size: 12px; margin: 0 1% 10px 0; width: 30%; padding: 0; background: url(/images/common/75_black_trans.png);}
.product-buttons .statusComingSoon {display: block; padding: 4px 8px; border: 1px solid #666666;}
.product-group-specs {display: none;}
.product-group-specs h3 {font-size: 16px; font-style: italic;}
.specs-column {float: left; width: 50%;}
.specs-column ul {list-style: none; margin: 5px 10px;}
.specs-column ul li {text-indent: -4px;}
.specs-column ul li:before {content: "-"; position: relative; left: -5px;}
.specs-memoryheader {margin-top: 50px;}

.comparison-bg {background: #1f1f1f; max-width: 1680px; margin: auto;}
.comparison-bg .mcontainer {max-width: 1120px;}

.video-bg .mcontainer {max-width: 900px;}
.video-container {margin: auto; position: relative; padding-bottom: 53.25%; padding-top: 30px; height: 0; overflow: hidden;}
.video-container, .video-container iframe {max-width: 1280px; max-height: 720px;}
.video-container iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

.product-comparison {border: 1px solid #6B696A; margin-top: 25px; overflow-x: auto;}
.compare-chipset {text-transform: none;}
.table-compare {width: 100%;}
.table-compare a {color: #fff;}
.table-compare a:hover {color: #aaa; text-decoration: underline;}
.table-compare th, .table-compare td {color: #fff; padding: 3px 8px; text-align: center; vertical-align: middle;}
.table-compare th {background: #6B696A; font-weight: 700;}
.table-compare .heading-pname {width: 150px;}
.table-compare tr {background: #1D1B1C;}
.table-compare tr:nth-child(2n) {background: #2E2C2D;}
.table-compare tr.currentPN {background: #614923; box-shadow: 0 0 0 3px #1D1B1C inset;}
.table-compare tr:nth-child(2n).currentPN {background: #614923; box-shadow: 0 0 0 3px #2E2C2D inset;}
.table-compare td:first-child {font-weight: 700; text-align: left;}

.footer-bg h1 {font-size: 4em; text-align: center;}
.banners {text-align: center;}
.banners img {margin: 10px 0;}

@media (max-width: 1275px)
{
  #navTop {display: none;}
}
@media (max-width: 1200px)
{
  .intro-bg {background-size: 125%;}
  .intro-spacer {height: auto; padding-top: 70%;}
  .cooling-bg {background-size: 140%;}
  .cooling-spacer {height: auto; padding-top: 65%;}
}
@media (max-width: 1150px)
{
  .cooling-spacer {padding-top: 62%;}
}
@media (max-width: 1050px)
{
  .cooling-spacer {padding-top: 58%;}
  .precision-bg .precision-side {margin-top: 0; margin-left: -75px; max-width: 130%;}
  .precision-ui {top: 10%; left: 23%; width: 52%; height: 44%;}
  .precision-dx {top: 49%; left: 1%; width: 62%; height: 42%;}
  .precision-monitor {top: 46%; left: 66%; width: 28%; height: 44%;}
  .precision-bg .precision-3dmark {margin-top: -7%; top: 0;}
}
@media (max-width: 850px)
{
  #EVGAHeaderBG {display: none;}
  #parent {padding-bottom: 45px;}
  .responsiveHeader {display: block;}
  .nav-bg {position: relative !important;}
  .nav {text-align: center;}
  .nav li {padding: 10px;}
  .nav .nav-order {display: block; margin: 10px auto; position: relative; right: 0; text-align: center; width: 40%;}
  .sticky-wrapper {height: auto !important;}
  #sonetIcons {display: none !important;}
  
  .intro-bg .intro-precisionx-oc, .intro-bg .intro-vrready {float: none; margin: 0 auto 20px;}
  
  .precisionxoc-images p {margin-left: 0; text-align: center;}
  
  .overclocking-card-text > div {float: left; width: 50%;}
  
  .prod-column-specs {display: none !important;}
  .prod-accord-header {background: #333; border: 0; color: #fff; cursor: text; font-size: 20px;}
  .arrow-left, .itemSKU {display: none;}
  .prod-accord-content, .product-group-specs {display: block;}
  .prod-accord-content {margin-bottom: 30px;}
  .product-buttons a, .product-buttons .statusComingSoon {padding: 8px;}
  .product-buttons li {font-size: 1.2em; margin-left: 0; width: 100%;}
  
  .chart-box {overflow: auto;}
  .chart-box img {max-width: inherit;}
}
@media (max-width: 600px)
{
  .product-images img {max-width: 100%;}
  .specs-column {float: none; width: 100%;}
  .specs-column ul {margin-bottom: 15px;}
  .specs-memoryheader {margin-top: 0px;}
  
  .precision-bg .precision-3dmark {left: 19%;}
  
  .overclocking-bg .overclock-text {background: #d5d5d5; margin: 10px auto; padding: 5px;}
  
  .ocscanner-bg .ocscanner-logo {max-width: 100%; margin-left: 0;}
}
@media (max-width: 480px)
{
  .extras-box, .extras-box-inner, .extras-images {width: auto !important; height: auto !important;}
  .extras-images li {margin: 10px;}
  .nav-arrow {display: none;}
  
  .footerLinks {display: none;}
}

.IE8 .mcontainer {width: 1050px;}
.IE8 .column-3 {float: left; width: 33%;}
.IE8 .column-6 {float: left; width: 50%;}
.IE8 .column-9 {float: left; width: 66%;}
.IE8 .product-images li {margin-right: 0;}